Cloud and Microsoft technologies enthusiast architect in Switzerland RSS 2.0
# Friday, November 20, 2009

When installing SharePoint 2010 Beta, an error will occur during the pre-requisites install. Indeed, PowerShell V2 CTP3 will be unable to install because a previous version is already installed.

So, in the setup of SharePoint 2010 Beta setup check-list, add : remove PowerShell V1 (Server Manager => Features => Remove Features and click Next to start the wizard)

Friday, November 20, 2009 3:15:26 PM (GMT Standard Time, UTC+00:00)  #    Comments [2] -
SharePoint
Google Cloud Platform Certified Professional Cloud Architect
Ranked #1 as
French-speaking SharePoint
Community Influencer 2013
Navigation
Currently Reading :
I was there :
I was there :
I was exhibiting at :
I was there :
I was a speaker at :
I was a speaker at :
I was a speaker at
(January 2013 session):
I was a speaker at :
I was a speaker at :
United Nations (UN) SharePoint Event 2011
I was a speaker at :
I was there !
I was there !
I was there !
I was there !
Archive
<December 2022>
SunMonTueWedThuFriSat
27282930123
45678910
11121314151617
18192021222324
25262728293031
1234567
About the author/Disclaimer

Disclaimer
The opinions expressed herein are my own personal opinions and do not represent my employer's view in any way.

© Copyright 2022
Yves Peneveyre
Sign In
Statistics
Total Posts: 290
This Year: 0
This Month: 0
This Week: 0
Comments: 20
Themes
Pick a theme:
All Content © 2022, Yves Peneveyre
DasBlog theme 'Business' created by Christoph De Baene (delarou)